Subject: Re: [lojban] tunlo

From: Pierre Abbat <[email-masked]>
Date: Tue, 10 Sep 2002 21:41:27 -0400

On Tuesday 10 September 2002 19:30, Jorge Llambias wrote:
> la pycyn cusku di'e
>
> >This was one of a set of "basic actions," in the philosophical "muscle
> >twitch" sense, that were separated out to allow one predicate to cover a
> >wide
> >range of "non-basic actions" (twitches with purposes and affecting things
> >other than the body itself) by compounding. Whether the philosophy behind
> >this was sound, we are stuck with several of these and they seem to work
> >OK.
>
> The full list of basic actions seem to be: cisma, cmila, frumu,
> senci, tunlo (smile, laugh, frown, sneeze, swallow). Can you
> elaborate on the range that they can cover?
>
> >On the other hand, we left several potential members of the set unreduced
> >and
> >somehow manage to deal with all the cases anyhow.
>
> What are all the cases?
>
> >(see the "action" set in
> >the 1-place predicates in the partially organized lists).
> >We can, after all, swallow without swallowing anything, even spit -- and
> >{zi'o} is more suspect than compounds.
>
> I wish this principle had been applied more often.
>
> In the case of {tunlo}, putting a sumti in a non existent
> place is like adding a place with {do'e}. I don't think
> it would be hard to interpret what {le sincrboa ba'o tunlo
> le xanto} means, would it?

Or likewise {da pu laldo ninmu co tunlo le sfani} (which I'm going to tweak 
as I found some sort-of-rhyming words for the animals).

phma